/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

/* Для динамических картинок
   display: block;
   max-width: 100%;
   height: auto;
 */

/**
 * 1. Добавил html тегу box-sizing: border-box; во всех браузерах.
 * 2. Добавил всем элементам наследние (inherit), чтоб по дефолту везде был border-box.
 */
html {
    -webkit-box-sizing: border-box; /* 1 */
    -moz-box-sizing: border-box; /* 1 */
    box-sizing: border-box; /* 1 */
}
*,
*:before,
*:after {
    -webkit-box-sizing: inherit; /* 2 */
    -moz-box-sizing: inherit; /* 2 */
    box-sizing: inherit; /* 2 */
}

html,
body,
div,
span,
hr,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

